.tab {
    width: 100%;
    color: #a6b0cf;
    border: 1px solid rgba(0, 0, 0, 0.125);
    margin: auto;

}

.card {
    margin-bottom: 24px;
    color: white;
    -webkit-box-shadow: 0 0.75rem 1.5rem rgba(18, 38, 63, 0.03);
    box-shadow: 0 0.75rem 1.5rem rgba(18, 38, 63, 0.03);
    background-color: rgb(28, 34, 36);
    background-clip: border-box;
    border: 0 solid #32394e;
    border-radius: 0.25rem;
}
.tab th {
    font-size: .89em;
    letter-spacing: .1em;
    text-transform: uppercase;
}



.tab td, th {

    padding: 0.75rem;
    border-top: 1px solid #32394e;

}
.tab th{
    color:#fab005
}

.tab caption {
    caption-side: top;
    margin-left: 30px;
}

.tab td i {
    padding-right: 2px;
    float: right;
    padding-top: 5px;
    cursor: pointer;
    margin-right: 12px;
}




@media screen and (max-width: 1100px) {


    .tab {
        border: none;

    }

    i {
        font-size: 16px;
    }

    .tab thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        overflow: hidden;

        position: absolute;
        width: 1px;
    }

    .tab tr {
        display: block;
        margin-bottom: .625em;
    }

    .tab td {
        display: block;
        font-size: .8em;
        text-align: right;
        padding-left: 12px;
        padding-right: 12px;
        min-height: 32px;
    }

    .tab td::before {

        content: attr(data-label);
        float: left;
        font-weight: bold;
        text-transform: uppercase;
    }


}